### Method

# PapersDocument DocumentInfo start_mode

#### Declaration [src]

    gboolean
    pps_document_info_start_mode (
      const PpsDocumentInfo* info,
      PpsDocumentMode* mode
    )

#### Description

No description available.

#### Parameters

`mode`

  Type: `PpsDocumentMode`

  No description available.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` iff info has this field.